API ReferenceApplications
POST
/oauth2/v1/authorize/entramfa

Request Body

application/json

response_type*string
Length1 <= length
scope*string
Length1 <= length
client_id?string
state*string
Length1 <= length <= 100000
redirect_uri*string
Length1 <= length
nonce*string
Length1 <= length <= 5000
id_token_hint*string
Length1 <= length <= 10000
claims*string
Length1 <= length <= 10000
ssoAppId?string
Lengthlength <= 100
style?string
Lengthlength <= 254

OIDC Entra MFA authorization endpoint

curl -X POST "https://api.descope.com/oauth2/v1/authorize/entramfa" \  -H "Content-Type: application/json" \  -d '{    "response_type": "string",    "scope": "string",    "state": "string",    "redirect_uri": "string",    "nonce": "string",    "id_token_hint": "string",    "claims": "string"  }'
{}
export interface Response {}
Was this helpful?